

#map_wrapper {
    height: 400px;
	border: 5px solid #fff;
	position: relative;
/*	z-index: 100;*/

	margin: -86px 100px 20px;
	background: #eee;
}

#map_canvas {
    width: 100%;
    height: 100%;
}
#map_canvas img {
	max-width: none;
}


.popbox {
	width: 250px;
}

.popbox h3 a {
	font-weight: 800 !important;
	font-size: 16px !important;
}



.fr:after, .fl:after {
  content: "";
  display: table;
  clear: both;
}

.supplier {
	display: inline-block;
	padding: 10px;
	vertical-align: middle;
}